/* Reset
------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {	outline: 0;}
body {	line-height: 1;	color: black;	background-color: #fff; font-size: 0.625em; font-family:Arial, Helvetica, sans-serif;}
ol, ul {	list-style: none;}
table {	border-collapse: separate;	border-spacing: 0;}

caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {	content: "";}
blockquote, q {quotes: "" "";}

a{ color:#505050; text-decoration:none;}
a:hover{ text-decoration:underline;}

.estirar:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.estirar {display: inline-block;}
/* oculto IE-mac \*/
* html .estirar {height: 1%;}
.estirar {display: block;}
/*fin oculto IE-mac */

/* precarga */
.preload{ text-align:center; padding:30px 0;}
.preload p{ padding:8px 0 8px 30px; width:115px; margin: 0 auto; background:url('/img/preload.gif') no-repeat center center; font-size:11px; color:#666;}

#contenedor .visible{ display:block;}
/* estructura 
------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
body{ background: #FAFAFA url('/img/fnd_body.jpg') repeat-x fixed left bottom;}
#contenedor {background: url('/img/banda_amarilla.gif') no-repeat center top;  margin:0 auto;}
.contenido{ width:995px; margin: 0 auto; padding-bottom:10px; /*border-bottom:2px solid #ccc;*/}
.contenido_i{ float:left; width:663px; margin:0 1px 0 0; display:inline;}
.contenido_d{ float:left; width:329px; margin:0 2px 0 0; padding:1px 0 0 0; display:inline;}

/* Cabecera 
------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

#cabecera{ background:#000 url('/img/f_cabecera.gif') repeat-x; border-bottom:3px solid #868276; border-top:1px solid #525252; padding:0 0 5px 0; }
#cabecera .inner{ width:995px; margin: 0 auto; position:relative; }
#cabecera h1{float:left; width:195px; margin:6px 0 0 0; background: url('/img/lwip_int.jpg') no-repeat; overflow:hidden; display:inline;}
#home #cabecera h1{ width:242px; margin:13px 0 0 0; background: url('/img/lwip.jpg') no-repeat;}
#cabecera h1 a{ display:block; height:58px; text-indent:-9999px;}
#home #cabecera h1 a{ height:70px;}

#cabecera .btn-idioma{ float:right; margin-top:-3px; background:url('/img/f_menu_li.gif') repeat-y scroll left top; padding-left:2px;}
#cabecera .btn-idioma img{ border-right:1px solid #4B4B4B;}

#cabecera .menu{float:right; background:url('/img/f_menu.gif') repeat-x; padding:3px 0 0 0; width:753px; }
#cabecera .menu ul{}
#cabecera .menu li{float:left;font-size:120%; margin-right:6px; display:inline; background:url('/img/f_menu_li.gif') repeat-y; padding:7px 1px 7px 9px;}
#cabecera .menu li a{ color:#e6e6e6; display:block;padding:2px 0 2px 15px; background:url('/img/flech_cab.gif') no-repeat 0 45%;}
#cabecera .menu .checked{}
#cabecera .menu .checked a{ color:#f2b700;background:url('/img/flech_cab_marc.gif') no-repeat 0 45%;}

.survela       { position:absolute; top:36px; left:19% }
#home .survela { position:absolute; top:53px; left:21.5% }

.inner .buscador{ float:right; background:url('/img/f_ctexto.gif') no-repeat left bottom;  width:330px; margin:10px 0 0 0;}
.inner .buscador fieldset{ padding:0 0 0 15px;}
.inner .buscador legend{ display:none;}
.inner .buscador label{ display:none;}
#home .inner .buscador label{ display:block; font:11px/11px Arial, Helvetica, sans-serif; color:#a3a3a3; margin:0 0 6px -5px;}
.inner .buscador input{ padding:2px; border:0; width:240px; font:bold 110%/100% Arial, Helvetica, sans-serif; color:#333; vertical-align:middle; background:none;}
.inner .buscador .btnform{ vertical-align:middle; border:0; padding:0; width:auto;}

.banner_top{ background:#282828;}
.banner_inner{ text-align:center; width:955px; margin:0 auto;}
.banner_top .ban_d{ float:right;padding:3px 0 0 3px;}
.banner_top .ban_i{ padding:3px 0; text-align:center; }
.banner_top .ban_d img{ display:block; }

/* Pie 
------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#pie{ position:relative; clear:both; width:995px; margin:0 auto; border-bottom:3px solid #b7b7b7; }
#pie .pie_sup{ background:#8A8A8A url('/img/fnd_pie.gif') repeat-x;}
#pie .pie_inf{ background:#626262;border-top:1px solid #ccc; border-bottom:1px solid #cbcbcb; padding:0 8px;}
#pie p{ padding:5px 0; font-size:110%; color:#fff; }
#pie .pie_inf p{ padding-top:10px;}
#pie a{ color:#fff;}
#pie .l_links{ font:bold 11px/11px Arial, Helvetica, sans-serif; color:#e3e3e3; padding:8px 0 3px 0;}
#pie .l_links li{ float:left; border-right:1px solid #ccc; padding:4px 9px;}
#pie .l_links li.ult{ border:0;}
#pie .l_linksq a{ color:#e3e3e3; text-decoration:underline;}

#pie .l_btn{ float:right; margin-right:18px; display:inline;}
#pie .pie_inf .l_btn{ margin-right:10px; margin-bottom:4px;}
#pie .l_btn li {float:left; font:11px/11px Arial, Helvetica, sans-serif; border:1px solid #8C6E3B; margin:6px 0 0 4px; display:inline; background:#E19F20 url('/img/f_btn_pie1.gif') repeat-x left bottom; }
#pie .pie_inf .l_btn li{background:#f0f0f0 url('/img/f_btn_pie2.gif') repeat-x left bottom; border:1px solid #8a8a8a;}
#pie .l_btn li a{ display:block; color:#fff; background:url('/img/btn_pie1.gif') no-repeat right bottom; padding:3px 23px 3px 7px;}
#pie .pie_inf .l_btn li a{ color:#7b7b7b; background:url('/img/btn_pie2.gif') no-repeat right bottom;}

#pie .desplegable{ border:2px solid #636363; padding-bottom:5px; background:#fff url('/img/f_desp_pie.gif') repeat-x left bottom; z-index:10;}
#pie .desplegable h2{ font:bold 11px Arial, Helvetica, sans-serif; color:#404040; padding:5px; margin:1px; background:#DEDACF;}
#pie .desplegable .col{ float:left; width:140px; padding:6px 5px;}
#pie .desplegable .col2{ width: 300px;}
#pie .desplegable .col2 div{ float:left; width:150px;}
#pie .desplegable h3{ font:bold 11px Arial, Helvetica, sans-serif; color:#DF9E20;}
#pie .desplegable h3 a{ color:#DF9E20;}
#pie .desplegable ul{ padding-left:2px; font:11px Arial, Helvetica, sans-serif; color:#404040;}
#pie .desplegable li{ background:url('/img/flecha_pie.gif') no-repeat 0 4px; padding-left:8px; margin:1px 0;}
#pie .desplegable li a{ color:#404040; text-decoration:underline;}

.mod_secciones{ position:absolute; bottom:54px; right:18px;}
.mod_asociados{ position:absolute; bottom:23px; right:116px;}
.mod_medios{ position:absolute; bottom:23px; right:18px;}

.ocultar{ display:none;}

/* Paginación
------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.pag100{clear:both; background: url('/img/fnd_paginacion.gif') repeat-x; border:1px solid #b7b7b7; margin:7px 6px 7px 4px; padding:1px 0; }
.pag100 p{float:right; width:99px; padding:4px 0; font-size:110%;  background: url('/img/fnd_pag.gif') no-repeat center center; text-align:center; }
.pag100 li{float:left; margin:0 2px; padding:4px 0; display:inline; width:89px; background: url('/img/fnd_pag.gif') no-repeat center center; text-align:center; font-size:110%;}
.pag100 li a{ display:block;}
.pag100 li.marcado{ width:90px; background: url('/img/fnd_pag_marcado.gif') no-repeat center center; text-align:center; font-weight: bold;}
.pag100 li.marcado a{ font-weight: bold; color:#fff;}
.pag100 li.lista_completa{ margin:0 2px 0 94px;}

.pag{ clear:both; font-size:110%; background: url('/img/fnd_paginacion.gif') repeat-x; border:1px solid #b7b7b7; margin:7px 6px 7px 4px; padding:1px 0;}
.pag p{ float:left; color:#fff; padding: 4px 7px 0 7px;}
.pag ul{float:right; }
.pag li{ float:left; margin:0 1px; display:inline; }
.pag li.primera{padding:0 15px 0 0; margin:0 3px 0 0; background: url('/img/puntos.gif') no-repeat right center;}
.pag li.ultima{ padding:0 0 0 15px; margin:0 0  0 3px; background: url('/img/puntos.gif') no-repeat left center;}
.pag li a{display:block; color:#848484; padding:0 0 0 1px; background: url('/img/fnd_izq_pag.gif') no-repeat; }
.pag li a span{ display:block; padding:4px 6px 4px 5px; background: url('/img/fnd_der_pag.gif') no-repeat right top;}
.pag li.marcado a{background: url('/img/fnd_pag_marcado.gif') no-repeat; font-weight:bold; color:#fff}
.pag li.marcado a span{background: url('/img/fnd_pag_marcado.gif') no-repeat;}
.pag li.anterior{ margin-right:4px;}
.pag li.siguiente{ margin-left:4px;}
.pag li.anterior a{background: url('/img/fnd_pag_ant.gif') no-repeat left top; padding:0 0 0 16px;}
.pag li.anterior span{background: url('/img/fnd_pag_antsig.gif') no-repeat right top; padding:4px 7px 4px 6px;}
.pag li.siguiente a{background: url('/img/fnd_pag_sig.gif') no-repeat right top; padding:0 16px 0 0;}
.pag li.siguiente span{background: url('/img/fnd_pag_antsig.gif') no-repeat left top; padding:4px 6px 4px 7px;}

/* Nota
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.nota{ font-size:110%; color:#7d7d7d; padding:2px 7px;}
.nota span{ color:#838383; font-family: Tahoma,Arial, Helvetica, sans-serif;}

/* Variaciones
---------------------------------------------------------------------------------- */
.pos{color:#72A96A; background: url('/img/ico_sube.gif') no-repeat left center;}
.neg{color:#C7342D; background: url('/img/ico_baja.gif') no-repeat left center;}
.igual{color:#838383; background: url('/img/ico_igual.gif') no-repeat left center;}

/* lateral lista
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.contenido_d h2{ padding:5px 11px; margin-bottom:8px; background:#fff; border-top:2px solid #b4b4b4; font-size:120%; font-weight:bold; color:#7d7d7d;}

.temas_filtro{}
.temas_filtro  div{float:left; margin:0 3px; padding-bottom:7px; line-height:160%; background: url('/img/fnd_check_filtro.gif') no-repeat left top; display:inline;}
.temas_filtro h3{float:left; padding:0 10px 0 6px;  font-size:110%; color:#7d7d7d; font-weight: normal; background: url('/img/fnd_check_filtro_h3.gif') no-repeat right top;}
.temas_filtro ul{float:left; padding:0 8px 0 0; background:url('/img/fnd_check_filtro_ul.gif') no-repeat right top; }
.temas_filtro li { display:inline;}
.temas_filtro li a{ float:left; padding:0 4px 0 12px; font-size:110%; color:#fff; text-decoration:none;background: url('/img/nocheck.gif') no-repeat left center;}
.temas_filtro li a.checked{ background: url('/img/checked.gif') no-repeat left center; font-weight:bold;}
.temas_filtro .sexo{ clear:both;}
.temas_filtro .sexo h3{ width:143px;}
.temas_filtro .personaje {}
.temas_filtro .personaje h3{ width:115px;}
.temas_filtro .ficcion{}
.temas_filtro .ficcion h3{ width:95px;}

.lista_tw{margin:0 6px; background: url('/img/2px_disc_hor.gif') repeat-x left bottom;}
.lista_tw li{float:left; margin:0 5px 0 0; padding:0 0 5px 0;  display:inline;  background: url('/img/fnd_mini_topwip.gif') no-repeat right top;}
.lista_tw li a{ display:block; padding:2px 8px 2px 61px; font-size:110%; color:#fff; background: url('/img/mini_topwip.gif') no-repeat left top;}

.lista_twf{margin:0 6px; background: url('/img/2px_disc_hor.gif') repeat-x left bottom;}
.lista_twf li{float:left; margin:0 5px 0 0; padding:0 0 5px 0;  display:inline;  background: url('/img/fnd_mini_topwip.gif') no-repeat right top;}
.lista_twf li a{ display:block; padding:2px 8px 2px 61px; font-size:110%; color:#fff; background: url('/img/mini_topwipf.gif') no-repeat left top;}

.categorias{ font-size:110%; line-height:100%; padding:5px 0 10px 3px;}
/*.categorias li{ float:left; padding:5px 4px 8px 22px; margin:0 2px; background: url('/img/fnd_cat.gif') no-repeat; width:130px; display:inline;}
.categorias li.marcado{background: #b4b4b4 url('/img/fnd_cat_select.gif') no-repeat;}
.categorias li a{ color:#fff; display:block;}*/

.categorias li{ float:left;  margin:0 2px;  display:inline; position:relative; z-index:5;}
.categorias li li{float:none;  margin:0;  display:block; position:static;}
.categorias li.marcado{ z-index:100;}
.categorias li a.btn{ color:#fff; display:block;padding:5px 4px 8px 22px; width:130px; background: url('/img/fnd_cat.gif') no-repeat;}
.categorias li.marcado a.btn{background: #b4b4b4 url('/img/fnd_cat_select.gif') no-repeat;}
.categorias li.enlace a.btn{background: url('/img/fnd_cat_select2.gif') no-repeat;}

.categoriag{ font-size:110%; float:right; clear:right; padding:2px 0px 0px 0px;}
.categoriag li{ float:left;  margin:0 2px;  display:inline; position:relative; z-index:5;}
.categoriag li li{float:none;  margin:0;  display:block; position:static;}
.categoriag li.marcado{ z-index:100;}
.categoriag li a.btn{ color:#fff; display:block;padding:5px 4px 8px 22px; width:130px; background: url('/img/fnd_cat.gif') no-repeat;}
.categoriag li.marcado a.btn{background: #b4b4b4 url('/img/fnd_cat_select.gif') no-repeat;}
.categoriag li.enlace a.btn{background: url('/img/fnd_cat_select2.gif') no-repeat;}

.top_lista_filtro{position: absolute; left:-5px; top:23px; z-index:100; width:320px; clear:both; background:#fff; border:1px solid #b4b4b4; border-bottom:4px solid #b4b4b4; margin:0 5px; padding:0 0 8px 0; color:#929292; font-size:120%;}
.par .top_lista_filtro{ left: -165px;}
.top_lista_filtro h3{ font-weight: bold; clear:both; padding:10px;}
.top_lista_filtro a{ color:#929292; text-decoration:none;}
.top_lista_filtro li{ padding:2px 0;}

.a3col ul{ float:left; width:95px; margin:0 0 0 10px; display:inline;}
* html .a3col ul{ margin-left:-6px;}
.a2col ul{ float:left; width:140px; margin:0 0 0 10px; display:inline; padding-top:8px;}
* html .a2col ul{ margin-left:-6px;}

.menuvert{ background:#fff url('/img/1px_b4.gif') repeat-y 49px 0;}
.menuvert .menu{ float:left;   width:50px; font-weight: bold; overflow:visible;}
.menuvert .menu ul{ width:50px; }
.menuvert .menu ul{ margin:0 0 0 0;}
.menuvert .menu li{ margin:0 1px 0 0;  border-bottom:1px solid #b4b4b4; padding:0;}
.menuvert .menu li a{ display:block; padding:5px 0 5px 8px; margin:0; background:#f0f0f0 url('/img/flecha.gif') no-repeat 34px center;}
.menuvert .menu li.marcado{ margin:0; }
.menuvert .menu li.marcado a{background:#fff  url('/img/flecha.gif') no-repeat 34px center; }

.menuvert  .list_vert ul{float:left;  font-size:95%; width:115px; padding:3px 0 0 0; display:inline; }
* html .menuvert  div ul{ margin-left:-16px;}
.menuvert  div li{ padding-left: 10px;}

/* Módulos laterales
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.bloque { margin: 12px 4px 0 5px; border-bottom:1px solid #fff; }
.bloque .cab_bloque{ background: #DEDACF url(../img/fnd_cab_bloque2.gif) no-repeat left center; padding:9px 0 8px 20px; line-height:110%}
.bloque .cab_bloque h2{background:none; border:0; font-size:150%;color:#434343; margin:0;padding:0;}
.bloque .cab_bloque h2 a{color:#434343; text-decoration:none;}
.bloque .cab_bloque p{ color:#7E7868;font-size:110%; }
.bloque .inner{ border:solid #fff; border-width: 0 1px; }
.otras{padding:7px 6px; margin:0; line-height:110%; background:#eeece6; font-size:110%; text-align:left; font-weight:normal; border-left:1px solid #fff; border-right:1px solid #fff;}
.otras strong{ color:#000;}
.otras p{ display:inline;}
.otras ul{ display:inline; font-size:100%; color:#8c8c8c;}
.otras li{ display:inline;}
.otras a { color:#8c8c8c; }
.otras ul a strong{ color:#EBA013; }
.bloque_cat .otras{ background:#fff; border-top:1px solid #d5d5d5;}

/* Módulos laterales > Comparar */
.form_comparar{ background:#fff;}
.form_comparar ul{  margin:0 5px; border-top:5px solid #fff;} 
.form_comparar li{ padding:1px 0; border-bottom:1px solid #d5d5d5; font-size:110%;}
.form_comparar li img{ float:right;}
.form_comparar li input{ float:left; margin:12px 4px 0 4px; display:inline;}
/* lista personajes...*/
.form_comparar li label, .form_comparar li .label{ float:left; padding:7px 0 0 5px; color:#929292;}
.form_comparar li .votos { float:right; display:inline; margin:0 8px 0 0; font-size:100%; padding:6px 2px 6px 2px; }
.form_comparar li .votos span { display:block; text-align:right; font-family:Tahoma; }
.form_comparar li .votos span.pos, .form_comparar li .votos span.neg, .form_comparar li .votos span.igual{ padding:2px 0 3px 15px;}
.form_comparar li .votos .num_votos { font-weight:bold; color:#666; }
/* END lista personajes..*/
.form_comparar li input{ float:left; }
.form_comparar li strong{ font-size:110%; display:block; padding:0 0 2px 0; }
.form_comparar li a{color:#7d7d7d;}
.form_comparar p{ padding:6px 2px 10px 2px;  font-size:110%; text-align:right; color:#afafaf;}
.form_comparar p .ant{ color:#898989; padding:0 0 0 16px; background:url('/img/pers/flecha_ant.gif') no-repeat left center;}
.form_comparar p .sig{ color:#898989; padding:0 16px 0 0; background:url('/img/pers/flecha_sig.gif') no-repeat right center;}

.form_comparar .btn_form{ text-align:left; padding:4px 5px; }
.form_comparar .btn_form em{ font-style:italic; color:#969696}
.form_comparar .btn_form em a{ color:#969696} 
.form_comparar .btn_form input{float:right; border:1px solid #d0d0d0; background:#fff url('/img/pers/fnd_deg_menu_graf.gif') repeat-x left bottom; font-size:110%; color: #7b7b7b; font-weight:bold;}

/* Módulos laterales > Frases */
.topfrases{ background:#fff; padding:7px 0 7px 7px;}
.topfrases a{color:#8d8e8a}
.topfrases table{clear:both; border-collapse:collapse;  }
.topfrases caption, .topfrases thead{ display:none;}
.topfrases td{ width:130px;}
.topfrases td.frase{ padding:3px 4px 3px 0; width:166px; font-size:110%; color:#8d8e8a; width:165px; border:1px solid #d5d5d5; border-left:0; }

.topfrases p{ display:block; margin:0 0 0 3px; color:#8d8e8a; font-weight:bold; font-size:110%; text-align:right; background:url('/img/pers/barra.gif') repeat-x left center; }
.topfrases span{ background:#fff; padding:0 0 0 2px;}

/* Módulos laterales > listas de personajes */
.boton1 { background:#cfcfcf url('../img/boton1.gif') repeat-x left top; color:#777; padding:2px 4px; float:left; font-size:110%; margin:4px 0 0 5px; }

/* Modulos laterales > en tu correo */
.entucorreo { background: url('../img/fnd_entucorreo.jpg') no-repeat left top; padding: 19px 18px 22px 101px; margin:15px 0 8px 5px; min-height:111px; }
* html .entucorreo { height:111px; }
.entucorreo h2 { font-family:Georgia, Times New Roman, serif; font-size:150%; font-weight:normal; color:#666; /*background-color:transparent;*/ padding:0; border:0; }
.entucorreo legend { display:none;}
.entucorreo input { vertical-align:middle; font-size:110%; color:#878787; }
.entucorreo .text { border:1px solid #676767; width:124px; font-size:120%; padding:2px 1px; }
.entucorreo p { color:#8e8e8e; font-size:110%; border-top:1px solid #d5d5d5; padding-top:4px; margin-top:5px; }
.entucorreo .antetitulo{ color:#333; border-top:0; padding-top:0; margin:0 0 3px 0;}
.entucorreo p a{ text-decoration:underline; color:#8e8e8e;}

/* Módulos laterales > lista-porcentajes */
ul.no-border { background-image:none;}
.lista-porcentajes { padding-top:9px; margin:0 4px; background: url(/img/dotted_b4.gif) repeat-x left bottom; }
.lista-porcentajes li { padding:0 0 9px 3px; }
.lista-porcentajes li * { float:left; display:inline; }
.lista-porcentajes li span { width:55px;padding-left:17px; font-family:Tahoma, Helvetica, sans-serif; font-size:110%; font-weight:bold; }
.lista-porcentajes li strong { font-size:120%; color:#7d7d7d;}

/* Módulos laterales > top categorías */
.bloque ul.temas { background:#fff; border-bottom: 1px solid #d5d5d5; padding:7px; }
.bloque ul.temas span { display:block; background:#ECECEC; border-top: 1px solid #d5d5d5; font-size:130%; padding:2px 4px; }
.bloque ul.temas ol { position:relative; list-style: decimal inside; margin:7px 0 7px 5px; padding:0; }
.bloque ul.temas ol a{ font-weight:bold;}
.bloque ol.top_categoria li a { font-weight:bold;} 
.bloque ol.top_categoria li {font-size:110%;font-weight:bold;padding-bottom:0;}


ol.top_categoria { position:relative; list-style: decimal inside; margin:7px 0 7px 5px; min-height:40px;}
* html ol.top_categoria{ height:40px;}
ol.top_categoria img { position:absolute; right:0; top:0; }
ol.top_categoria li { font-weight:bold; color:#F0AF49; font-size:110%; line-height:1.2; }
ol.top_categoria li a { color:#7d7d7d; }

/* Módulos laterales > tags */
.tags { text-align:center; padding:10px; }
.tags li { display:inline; }
.tags li a { color:#7d7d7d; }
.tags li.t1 { font-size:110%; }
.tags li.t2 { font-size:130%; }
.tags li.t3 { font-size:150%; }
.tags li.t4 { font-size:170%; }
.tags li.t5 { font-size:190%; }
.tags li.t6 { font-size:210%; }
.tags li.t7 { font-size:230%; }
.tags li.t8 { font-size:250%; }
.tags li.t9 { font-size:270%; }
.tags li.t10 { font-size:290%; }

/* Módulos laterales > mapa */
.bloque .mapa{ background:#fff; padding:9px 0;}
.bloque .mapa img{ float:left;}
.bloque .mapa .m_txt{ display:table; height:1%;}
.bloque ol{ font-size:110%; list-style:decimal; color:#F2B700; padding-left:27px; font-weight:bold;}
.bloque li{ padding-bottom:8px;}
.bloque ol a{ color:#929292; font-weight:normal;}
.bloque ol strong a { display:block; font-weight:bold;}
.bloque .mapa p{ border-top:1px solid #d5d5d5; padding:2px 0; margin:0 5px;}
.bloque .mapa .boton1{ float:right;}

/* Lateral > Utilidades */
.list_utils{ padding:0 8px;}
.list_utils h3{ font-size:120%; border-bottom:1px solid #d5d5d5;  padding:2px; margin:0 0 5px 0; color: #646361;}
.list_utils h3 a{ color: #646361;}
.list_utils li{ float:left; width:155px; padding:3px 0; font-size:110%;}
.list_utils li img{ vertical-align:middle; margin-right:4px;}
.list_utils a{ color:#81807E;}

/* Lateral > lista top */
.bloque .list_top{ padding:10px 10px 10px 35px;}
.bloque .list_top{ font-size:120%; color:#000;}
.bloque .list_top li{ padding:2px 0;}
.bloque .list_top a{ font-size:95%; color:#929292;}
.bloque .list_top a strong{ font-size:105%; color:#7d7d7d;}

/* Lateral > topwip mundial */
.bloque .topfoto .boton1{ float:right; }
.bloque .topfoto p.estirar{ padding:0 0 5px 0;; margin:0 5px; border-top:1px solid #d5d5d5;}
.bloque .miniaturas{ padding:6px 0 4px 0; margin: 0 6px; border-bottom:1px solid #d7d7d7;}
.bloque .miniaturas li{ float:left; margin-right:1px; display:inline; padding:0;}
.bloque .miniaturas li img{ display:block;}
.bloque .table_top{ width:100%; margin-bottom:5px;}
.bloque .table_top thead{ display:none;}
.bloque .table_top td{ padding:3px 2px;}
.bloque .table_top .posic{ font-size:120%; color:#F0AF49; font-weight:bold; width:15px; text-align:right; }
.bloque .table_top .nombre{ font-size:120%; font-weight:bold; width:150px;}
.bloque .table_top .nombre a{ color:#7d7d7d;}
.bloque .table_top .ref{ font:bold 110% Tahoma,Arial, Helvetica, sans-serif; text-align:right; color:#666;}
.bloque .table_top .var{ padding-left:5px; font:110% Tahoma,Arial, Helvetica, sans-serif;}
.bloque .table_top .pos, .bloque .table_top .neg,  .bloque .table_top .igual{ padding-left:15px;}

/* Lateral > Categoria home */
.cat_lateral{ font-size:120%; padding:6px 0 6px 8px;}
.cat_lateral li{ float:left; width:134px; font-weight:bold; padding:3px 0 3px 21px; background:url('/img/flecha_amarilla.gif') no-repeat left center; }
.cat_lateral a{color:#7d7d7d;}

/* Lateral > Widgets */
.mod_widgets{ background:#fff; padding:0 0 7px 0;}
.mod_widgets h3{font:bold 12px Arial, Helvetica, sans-serif; color:#7d7d7d; background:url('/img/pers/widgets.gif') no-repeat right center; padding:20px 185px 20px 0; margin:0 10px 0 15px;}
.mod_widgets form{background:#eeece6; border:1px solid #ccc; padding:6px 5px 6px 6px; margin:0 8px 6px 8px;}
.mod_widgets label{ display:block; font:12px Arial, Helvetica, sans-serif;color:#7d7d7d; padding-bottom:3px;}
.mod_widgets input{ border:1px solid #b0b0b0; font:12px Arial, Helvetica, sans-serif; color:#7d7d7d; width:285px;}
.mod_widgets p.text{ padding:6px; font:11px Arial, Helvetica, sans-serif; color:#7d7d7d; background:#eeece6; border:1px solid #ccc; border-bottom:0; margin:0 8px;}
.mod_widgets ul{border-top:1px solid #ccc; border-left:1px solid #ccc; margin:0 8px 0 8px;}
.mod_widgets li{ float:left; width:99px; padding:7px 0 6px 0; border-right:1px solid #ccc; border-bottom:1px solid #ccc; text-align:center; font:9px Arial, Helvetica, sans-serif; }
.mod_widgets li.ult{ width:100px;}
.mod_widgets li a{ color:#404040;}
.mod_widgets a#ver-widgets{color: #626262; font-size: 11px;  background: url(../img/btn-mas.jpg) repeat-x 0 0; float: right; padding: 3px 0; width: 90px; text-align: center; margin-right: 10px;}

/* Popup
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#popup h1{  width:680px; margin:0 auto; padding:0; background:none; text-indent:-9999px; overflow:hidden; background:url('/img/fnd_cab_popup.gif') repeat-x;}
#popup h1 a{ display:block; width:138px; height:80px; margin:0 0 0 20px; background:url('/img/logo_popup.gif') no-repeat;}
#popup #contenedor{ width:680px; background:none; margin: 0 auto;}
#popup .contenido{ width: auto; border:1px solid #d5d5d5; margin-top:1px; padding:24px 17px 0 17px ;}
#popup h2{font:bold 160% Arial, Helvetica, sans-serif; color:#333; padding-bottom:10px;}
#popup .contenido p{font:150% Arial, Helvetica, sans-serif; color:#333; padding-bottom:20px;}
#popup .contenido p a{ text-decoration:underline; color:#333;}
#popup #pie{ width:680px; margin:0 auto;}


/* Pag. Error
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
#error #cabecera{ margin-bottom:2px;}
#error #contenedor{ background:none;}
#error .contenido{ width:993px; border:1px solid #d5d5d5; border-bottom:0; background:#fff;}
#error .contenido .cont{ padding:33px 30px 25px 148px; margin:6px 6px 2px 6px; background:#FBF1D9 url(/img/exclamacion.gif) no-repeat 20px 15px;}

#error .contenido p{ font-size:150%; color:#000;}
#error .contenido p.info{ font-size:130%; color:#666; padding:13px 0; border-top:1px solid #d5d5d5; margin:0 6px;}
#error .contenido .cont p.info{ border:0; margin:0;}
#error .contenido p a{ text-decoration:underline;}

#error .contenido form{ padding:15px 0 20px 0; border-top:1px solid #d5d5d5; text-align:center; margin:0 6px;}
#error .contenido legend{ display:none;}
#error .contenido label{ font-size:120%; margin-right:5px; color:#666; font-weight:bold;  vertical-align:middle;}
#error .contenido input{ border:1px solid #676767;  vertical-align:middle; font-size:120%; color:#333; padding:3px;}
#error .contenido .btnform{ vertical-align:middle; padding:4px 14px; background: url('/img/fnd_btn.gif') repeat-x left bottom; border:0; font-size:120%; font-weight:bold; color:#666;}

/* Comunes
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.btn_a{ display:block;  font:bold 120% Arial, Helvetica, sans-serif; color:#fff; background:url('/img/btn_i.gif') no-repeat left center; padding:0 0 0 9px; margin:0 auto; width:100px; text-align:center;}
.btn_a span{display:block; padding:4px 9px 4px 0; background:url('/img/btn_d.gif') no-repeat right center; }

/* Utilidades
---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.util_anadir, .util_eliminar, .util_cara, .util_enviar, .util_cara, .util_enviar, .util_suscribir, .util_boletin{display:block;padding:5px 0 5px 28px; font:11px/11px Arial, Helvetica, sans-serif; color:#685f45;}
.util_anadir{  background:url('/img/ico/ico_anadir.gif') no-repeat; }
.util_eliminar{ background:url('/img/ico/ico_eliminar.gif') no-repeat;}
.util_cara{ background:url('/img/ico/ico_cara.gif') no-repeat;}
.util_enviar{ background:url('/img/ico/ico_enviar.gif') no-repeat;}
.util_suscribir{ background:url('/img/ico/ico_suscribir.gif') no-repeat;}
.util_boletin{ background:url('/img/ico/ico_boletin.gif') no-repeat;}

#contenedor .form_envio{ clear:both;  margin:0; }
.form_envio legend{ display:block; height:1%; border-top:1px solid #e2e2e2; padding-top:1px;}
* html .form_envio legend { margin-left:-6px;}
.form_envio legend span{ display:block;background:#F1F0EC; color:#333; width:638px; font:bold 11px/11px Arial, Helvetica, sans-serif; padding:4px 6px; height:1%;}
* html .form_envio legend span{ width:633px;}
.form_envio div{ float:left; width:208px; margin:0 4px; display:inline; padding-top:8px;}
.form_envio div.estirar{ clear:both; float:none; width:auto; margin:0; display:block; padding:0;}
.form_envio p{ margin-bottom:8px; font:11px/11px Arial, Helvetica, sans-serif;}
.form_envio label{ display:block;color:#666; font-size:11px;}
.form_envio label span{ font-size:10px; color:#939191;}
.form_envio input, .form_envio textarea{ border:1px solid #dbdbdb; width:204px; font:11px/11px Arial, Helvetica, sans-serif; color:#333; padding:1px; }
.form_envio textarea{ overflow:auto; height:50px;}
.form_envio button.btn-enviar{float:right; margin-top: 0; cursor: pointer; background:#fff url('/img/btn-enviar.gif') no-repeat center center; width: 90px; border:0; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; padding:5px 0;}
.form_envio .error_envio{ background:#F6F5F2; color:#DA6505; text-align:center; padding:4px 0;}

/* utilidades lateral */
.mod_utils{margin:12px 4px 0pt 5px;}
.mod_utils h2{ background:url('/img/fnd_cab_bloque4.gif') repeat-x; font:bold 12px/12px Arial, Helvetica, sans-serif; color:#444245; border-bottom:1px solid #fff; border-top:0; padding:10px 9px 8px; margin:0;} 
.mod_utils h3{ background:#E9E6DF; border-top:1px solid #DEDACF; border-bottom:1px solid #fff; padding:3px 6px; }
.mod_utils h4{ font:bold 11px/11px Arial, Helvetica, sans-serif; color:#323232; background:#F1F0EC; padding:7px; margin:0 0 8px 0;}

.mod_utils .mensaje{ background:#fff; text-align:center; padding-top:12px; }
.mod_utils .mensaje p{ font-weight:bold;}
.mod_utils .mensaje a{  display:block; margin:10px 0 0 0;}

.cont_anadir{ background:#fff url('/img/1px_efece5.gif') repeat-y 159px 0;}
.cont_anadir p{font:11px/13px Arial, Helvetica, sans-serif; color:#666; padding:0 7px 8px;}
.cont_anadir form{ float:left; width:157px; margin:0 1px; display:inline; }
.cont_anadir legend{ display:none;}
.cont_anadir label{display:block; margin-bottom:5px;  padding:0 7px; color:#666; font:11px/11px Arial, Helvetica, sans-serif;}
.cont_anadir input{ border:1px solid #d1d1d1; font:11px/11px Arial, Helvetica, sans-serif; width:139px; padding:1px; margin:3px 0 0 0;}
.cont_anadir form p{ text-align:right;}
.cont_anadir input.boton{ width:auto; border:0;}
.cont_anadir div{ float:right; width:158px; margin-right:1px; display:inline;}
.cont_anadir div .boton{ text-align:right;}

.cont_enviar{ padding:0 1px 1px; background:#fff;}
.cont_enviar form{ padding:0 6px 6px;}
.cont_enviar .col_a{ float:left; width:114px; display:inline;}
.cont_enviar .col_b{ float:left; width:183px; margin:0 0 0 8px; display:inline;}
.cont_enviar legend{ display:none;}
.cont_enviar label{ clear:both; font:11px/11px Arial, Helvetica, sans-serif; color:#666;}
.cont_enviar label span{color:#939191;font-size:10px;}
.cont_enviar input{display:block; width:109px; padding:1px;  border:1px solid #d1d1d1; font:11px/11px Arial, Helvetica, sans-serif; margin:3px 0 9px;}
.cont_enviar input.mail{ width:178px; }
.cont_enviar input.boton{ float:right; width:auto; border:0; margin:0; border-left:5px solid #fff; }
.cont_enviar textarea{display:block; width:300px; height:61px; overflow:auto; padding:1px;  border:1px solid #d1d1d1; font:11px/11px Arial, Helvetica, sans-serif; margin:3px 0 9px;}
.cont_enviar .error_envio{ background:#F6F5F2; color:#DA6505; text-align:center; padding:4px 0; font:11px/11px Arial, Helvetica, sans-serif;}


/*PIE COMUN***************************/
/*************************************/
#pie-comun{background:#EAEAEA; padding:5px 0; }
#pie-comun .pc_inner{background:url(/images/pie_comun.png) no-repeat center bottom; position:relative; margin:0 auto; height:60px; width:995px;}
#pie-comun a{display:block; text-indent:-9999px; overflow:hidden; /*background:#f90; opacity:.5;*/}
#pie-comun ul{margin-left:160px; padding-top:8px; width:702px;}
#pie-comun ul li{display:inline; float:left; background:none; margin:0 9px 0 0; padding:0;}
#pie-comun #pc_prisa{width:113px; height:48px; position:absolute; left:18px; top:6px;}
#pie-comun #pc_elpais{width:100px; height:18px;}
#pie-comun #pc_cuatro{width:66px; height:18px;}
#pie-comun #pc_cincodias{width:98px; height:18px;}
#pie-comun #pc_plus{width:63px; height:18px;}
#pie-comun #pc_parasaber{width:81px; height:18px;}
#pie-comun #pc_elviajero{width:72px; height:18px;}
#pie-comun #pc_clasificados{width:64px; height:18px;}
#pie-comun #pc_santillana{width:70px; height:18px;}
#pie-comun #pc_as{width:55px; height:24px;}
#pie-comun #pc_los40{width:74px; height:24px; margin-left:3px;}
#pie-comun #pc_ser{width:49px; height:24px; margin-left:5px;}
#pie-comun #pc_kalipedia{width:70px; height:24px;}
#pie-comun #pc_wip{width:63px; height:24px;}
#pie-comun #pc_maxima{width:45px; height:24px;}
#pie-comun #pc_m80{width:48px; height:24px;}
#pie-comun #pc_dial{width:46px; height:24px; margin-left:4px;} 
#pie-comun #pc_radiole{width:50px; height:24px;} 
#pie-comun #pc_prisacom{width:71px; height:24px; margin-left:10px;} 

#pie-comun #empresa1{width:125px; height:55px; position:absolute; top:3px; right:10px;}
#pie-comun #empresa2{display:none;}
/*************************************/








